VcVoices:
	Voices:
		Select: yes1,yes2,yes3
		Move: follow,karai,yes1,yes2,yes3,rain
		Action: follow,karai,yes1,yes2,yes3
		Die: dedman1,dedman2,dedman3,dedman4,dedman5,dedman7,dedman8
		Burned: dedman10
		Zapped: dedman6
		Kill: Yes1

VcVhVoices:
	Voices:
		Select: vhyes1,vhyes2,vhyes3
		Action: vhkarai,vhyes1,vhyes2,vhyes3,vhrain